# Generated by Django 2.1.1 on 2018-09-19 18:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0015_auto_20180917_1106'),
    ]

    operations = [
        migrations.AddField(
            model_name='acceptedsolutions',
            name='username',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='problems',
            name='problem_type',
            field=models.CharField(max_length=10, null=True),
        ),
    ]
